/* Hide series prices */
p.series_prices {display:none;}

/* Event notice */
div.event-notice {background-color:#eff0e7;}

/* Info message */
div.info-message {padding-bottom: 1em; text-align: center; font-weight: bold; background-color: #eff0e7;}
div.info-message p {font-size: 1.2em}

/* calendar section */
div.calendar-section{margin-top:-40px; }

/* Fix for upcoming-events table */
table.upcoming-table {margin-top:50px;}
table.upcoming-table .final-row td{background-color: #533679}

/* Event top band color */
div.event-top {background-color:#824da3;}

/* Search button color */
div.sidebar div.search-box button.search-button{background-color:#824da3;}

/* Headings */
div.calendar-section h2, div.calendar-section h3 {color:#532E63;}


ul.viewselector {border-bottom:1px solid #824da3;}
ul.viewselector li a {color:#824da3;}
ul.viewselector li.active {background-color:#2A4480;}
div.month-view-heading span.month-year {color:#2A4480;}
p.event-action-button {background-color:#532E63;}
div.sidebar h4 {color:#73726f;}
div.sidebar ul.sidebar-buttons li {background-color:#824da3;}
td.calendar-day-head{background-color: #39649a;}
div.day-number{color: #39649a;}
.event-title{color: #39649a;}
td.calendar-day .event-link:hover{color:#203b5d;}

